ich update EEP 7.0 - was aber ist TMS Version?

!!! Please ensure, that your contribution or question is placed into the relevant section !!!
Questions about rolling stock, for example, do not belong in "Questions about the Forum". Following is perhaps the right area where your question will be better looked after:
General questions to EEP , Splines, rolling stock, Structures in EEP, landscape elements, Signalling system and controlling, designers, Europe-wide EEP meetings , Gossip
Your cooperation to keep the forum clear is appreciated.
  • Okay waehrend ich noch auf eine Antwort von dr Buchhaltung warte in Bezug auf Keine Antwort von der Buchhaltung - versetzt mich ein wenig in Sorge


    Ich beschloss ein aelteres EEP zu installieren; ich habe gerade jetzt auch einige Lokomotiven bei der Sonderaktion SK2 gekauft die mit EEP7 kompatibel sind und will sie hinzu installieren. Vor der Installvorgang fertig ist kommt ein fenster auf das etablieren moechte fuer welche TMS Version es gilt - was ist TMS? man hat 3 Optionen: 7.0, 8.0 oder 12.0. Wuerde jemand hier zufaellig mir bitte erklaeren was ich hier tun soll?

    Intel i7 -4710hq 2.50GHZ auf ASUS ROG| 16GB RAM | GeForce GTX 860M, OS: Win10_64
    Versionen: EEP 2.43, EEP 3.0, EEP 4.0, EEP 5 Gold Edition, EEP 6.0, EEP 8.3, EEPX, EEP11, EEP13, EEP14, EEP15, Eisenbahn Simulator 2017

  • oh damn - ich hab TMS 7.0 gewaehlt und die Installierungen durchgefuehrt. Die Loks scheinen fehlerhaft zu sein -



    muss ich das 7.5update installieren oder geht es um "TMS" was denn auch das ist?


    Ich hatte nicht das 7.5 installiert da ich bei einem vorherigen Versuch machte was zur Folge hatte EEP7.0 startete nicht mehr

    Images

    Intel i7 -4710hq 2.50GHZ auf ASUS ROG| 16GB RAM | GeForce GTX 860M, OS: Win10_64
    Versionen: EEP 2.43, EEP 3.0, EEP 4.0, EEP 5 Gold Edition, EEP 6.0, EEP 8.3, EEPX, EEP11, EEP13, EEP14, EEP15, Eisenbahn Simulator 2017

  • hmm die Lokomotiven sehen auch ebenso mangelhaft in EEP 8.0 auch - an was fehlt meine EEP-spiele dass diese neuen Lokomotiven nicht richtig sichtbar sind?

    Intel i7 -4710hq 2.50GHZ auf ASUS ROG| 16GB RAM | GeForce GTX 860M, OS: Win10_64
    Versionen: EEP 2.43, EEP 3.0, EEP 4.0, EEP 5 Gold Edition, EEP 6.0, EEP 8.3, EEPX, EEP11, EEP13, EEP14, EEP15, Eisenbahn Simulator 2017

  • okay aber was hat meine Registrierung damit zu tun - EEP 7 und EEP 8 habe ich ueber Medimops.de gekauft, also die sind gebrauchte Waren, ich konnte doch immerhin sie fuer meinen Computer registrieren

    Intel i7 -4710hq 2.50GHZ auf ASUS ROG| 16GB RAM | GeForce GTX 860M, OS: Win10_64
    Versionen: EEP 2.43, EEP 3.0, EEP 4.0, EEP 5 Gold Edition, EEP 6.0, EEP 8.3, EEPX, EEP11, EEP13, EEP14, EEP15, Eisenbahn Simulator 2017

  • Hallo,


    wenn du nach dem Einsetzen der Modelle diese Fragezeichen siehst liegt die Vermutzung nahe dass die Modelle nicht passend für deine EEP-Version signiert sind. Die Frage ist warum du EEP7 und 8 erworben hast wenn du laut deiner Signatur ja bereits EEP15 hast? Auf jeden Fall konnte es bis EEP14 bei der Installation mehrerer Versionen parallel passieren dass man sich die Versionen nicht einheitlich registriert wenn man nicht aufpasst, ich vermute dass das bei dir der Fall ist. Da kann dann aber nur der Support weiterhelfen.


    Gruß Michael

    35098-katalog-banner-jpg

    Hardwarekonfiguration:
    Laptop: Lenovo IdeaPad L340 4*2,4 GHz, 16GB RAM, Win10 64 bit, EEP 6.1/EEP 16.2 Expert

  • Noch ein Hinweis: In Europa ist es gerade eben 7:47 Uhr am frühen Morgen. Da ist noch kein Büro besetzt.

    Grüße aus Berlin
    KS1 - Klaus - Byronic

    Sway-Präsentation

    Meine Modelle im Shop |||| Meine Videos bei Youtube

    EEP 6, 16 DEV, HomeNOS 15 DEV, Modellkonv., Tauschmg., Modellkatalog, XML-Notepad u.a., Windows Zehn Pro 64-bit
    PC AMD Ryzen 5 3600X 6X 4.4 GHz, 32 GB DDR4 RAM 3000 MHz, MSI B450,
    1 TB NVMe M.2 SSD Samsung 970 EVO, 480 GB SSD + 2000 GB HDD, AMD RX Vega 56 8GB VRAM


  • ich habe viele EEP versionen installiert und spiele mit all diesen. Ich bin so einer der auch aeltere versionen von Spielen - ich kann nicht sagen warum nur dass es mir Freude bereitet.


    ich werde mich an die Tech-Support-leute wenden.

    Intel i7 -4710hq 2.50GHZ auf ASUS ROG| 16GB RAM | GeForce GTX 860M, OS: Win10_64
    Versionen: EEP 2.43, EEP 3.0, EEP 4.0, EEP 5 Gold Edition, EEP 6.0, EEP 8.3, EEPX, EEP11, EEP13, EEP14, EEP15, Eisenbahn Simulator 2017

  • das andere Problem dass ich momentan mit EEP 8.0 habe aber ist ebenso aergerlich: ich will eine neue Anlage bauen und befahren aber das Rollmaterial fehlt - wenn ich mit einer built-in Anlage spiele kann ich beliebige Rollmaterialstuecke einsetzen, bei meiner eigenen Anlage geht das nicht - hab ich etwas vergeseen. versaeumt? -

    Intel i7 -4710hq 2.50GHZ auf ASUS ROG| 16GB RAM | GeForce GTX 860M, OS: Win10_64
    Versionen: EEP 2.43, EEP 3.0, EEP 4.0, EEP 5 Gold Edition, EEP 6.0, EEP 8.3, EEPX, EEP11, EEP13, EEP14, EEP15, Eisenbahn Simulator 2017

  • Hallo Agathosdaimon ,


    EEP 7 und EEP 8 habe ich ueber Medimops.de gekauft, also die sind gebrauchte Waren

    kannst du mir mal bitte die Seriennummern von EEP 7 und EEP 8, per PN, mitteilen?


    Vor der Installvorgang fertig ist kommt ein fenster auf das etablieren moechte fuer welche TMS Version es gilt - was ist TMS? man hat 3 Optionen: 7.0, 8.0 oder 12.0.

    Der Modell Installer fragt nicht nach der "TMS" (Train Simulator Mission) Version, sondern nach der EEP Version welche auf deinem Computer installiert ist, wohin das Modell Set installiert werden soll. Entweder EEP 7, EEP 8 oder EEP 12.

    Viele Grüße

    marler1957


    The post was edited 5 times, last by marler1957 ().

  • mitgeteilt.


    ich machte einen Fehler als ich schrieb EEP8 sei von Medimops als gebrauchtes Spiel gekauft - zwar bekam ich EEP8 von Medimops.de aber das Spiel war zum Glueck eigentlich noch nicht geoeffnet und die Seriennummer nicht schon benutzt.


    was TMS betrifft, was Sie marler1957 sagen hat Sinn, nur dass ich ein Querschuss habe - als ich versuchte EEP 7.0 mit Update5 (es auf 7.5 bringen) zu aktualisieren, erschien auch dabei die Frage welche TMS Version 7, 8 oder 12 - warum wuerde das Update einem die Wahl geben es auf EEP 8 oder 12 anzuwenden? das macht doch Unsinn oder?


    Zur Folge hat der aktualisierungsversuch von EEP7 egal ob ich 7, 8 oder 12 waehle, dasselbe Resultat - EEP7 startet nicht mehr. EEP7 laeuft problemlos mit Modelupdate1 und 2 aber nach Update5 gar nicht - EEP hab ich nun deshalb deinstalliert. EEP8 benutze ich noch und habe noch das Problem wie oben beschrieben - Die Lokomotiven die ich kaufte erscheinen als Fragezeichen wenn ich sie einsetze

    Intel i7 -4710hq 2.50GHZ auf ASUS ROG| 16GB RAM | GeForce GTX 860M, OS: Win10_64
    Versionen: EEP 2.43, EEP 3.0, EEP 4.0, EEP 5 Gold Edition, EEP 6.0, EEP 8.3, EEPX, EEP11, EEP13, EEP14, EEP15, Eisenbahn Simulator 2017

  • okay nachdem ich EEP7 entfernt habe versuch ich wieder die SK2 Lokomotiven zu installieren da ich vorher vergass als Administrator die Installation auszufuehren.

    Ich habe die betreffende Einstellung geaendert und los gehts.... leider nun ohne EEP7 installiert zu haben lassen sich die addon-Lokomotiven ueberhaupt nicht installieren - der Installvorgang fordert eine Anwendung um die Datei zu oeffnen - ist es nicht moeglich Lokomotiven die fuer EEP Versions ab EEP7 gebaut sind, zu installieren ohne auch EEP7 installiert zu haben? oder gibt es ein Programm in EEP8 womit ich die Loks installieren kann?

    Intel i7 -4710hq 2.50GHZ auf ASUS ROG| 16GB RAM | GeForce GTX 860M, OS: Win10_64
    Versionen: EEP 2.43, EEP 3.0, EEP 4.0, EEP 5 Gold Edition, EEP 6.0, EEP 8.3, EEPX, EEP11, EEP13, EEP14, EEP15, Eisenbahn Simulator 2017

  • ok ich weiss nicht warum es bevor mich so stoerrisch war, aber ich versuche noch einmal und ist mir gelungen die Addons in EEP8 wieder zu installieren.


    Es scheint zu sein dass nur einer der Addons nicht richtig funktioniert:


    V70XSK2706 E-Loks BR 145 der Press in Ep VI.

    https://eepshopping.de/?view=p…earch_autor=&search_text=


    ich hoffe jemand hier in der Lage aufzuklaeren sein mag warum V70XSK2706 IM eep8 (eep8.3 eigentlich) nicht funktioniert?

    Intel i7 -4710hq 2.50GHZ auf ASUS ROG| 16GB RAM | GeForce GTX 860M, OS: Win10_64
    Versionen: EEP 2.43, EEP 3.0, EEP 4.0, EEP 5 Gold Edition, EEP 6.0, EEP 8.3, EEPX, EEP11, EEP13, EEP14, EEP15, Eisenbahn Simulator 2017

  • gute Frage ich seh mal nach...

    Intel i7 -4710hq 2.50GHZ auf ASUS ROG| 16GB RAM | GeForce GTX 860M, OS: Win10_64
    Versionen: EEP 2.43, EEP 3.0, EEP 4.0, EEP 5 Gold Edition, EEP 6.0, EEP 8.3, EEPX, EEP11, EEP13, EEP14, EEP15, Eisenbahn Simulator 2017

  • wirklich? meinst du dass man nur dinge von EEPshop kaufen wenn man ausschliesslich auch nur eine EEP auch von der EEPshop gekauft hat? So al die aeltere EEP versionen die ich kaufte, - fuer all diese ich keine Addons benutzen darf?


    - etwas stimmt aber nicht - meine EEP8 Spiel war noch in OVP und die Seriennummer noch nicht benutzt - wie kann es sein dass ich keine Addons fuer EEP8 kaufen darf?


    waere es irgendwie moeglich meine EEPversionen bei trend zu registrieren?

    Intel i7 -4710hq 2.50GHZ auf ASUS ROG| 16GB RAM | GeForce GTX 860M, OS: Win10_64
    Versionen: EEP 2.43, EEP 3.0, EEP 4.0, EEP 5 Gold Edition, EEP 6.0, EEP 8.3, EEPX, EEP11, EEP13, EEP14, EEP15, Eisenbahn Simulator 2017

  • ich glaube, mir marler1957 zu der Sache verhilft... also brauch ich denn mich auch nicht in Kontakt mir dem Support zu setzten ? ich weiss auch nicht wo der Portal ist - meinst du das Kontaktformular?


    ich dachte dass jedes EEP spiel sein eigene Seriennummber schon hat, also natuerlich wuerde ich 2 verschiedene Seriennummer fuer EEP7 und EEP8?

    Intel i7 -4710hq 2.50GHZ auf ASUS ROG| 16GB RAM | GeForce GTX 860M, OS: Win10_64
    Versionen: EEP 2.43, EEP 3.0, EEP 4.0, EEP 5 Gold Edition, EEP 6.0, EEP 8.3, EEPX, EEP11, EEP13, EEP14, EEP15, Eisenbahn Simulator 2017